Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000638KdenliveUser Interfacepublic2009-01-31 18:202009-06-18 01:51
ReporterCimmo 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000638: Kdenlive crashes when loading a project
DescriptionKubuntu 8.04.2 + KDE 4.1.2 + QT 4.4.1
It starts loading, at 86% it crashes.

Tried with a clean profile/settings, nothing... I'm desperate...

The project and video I already gave the link by email.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon kdenlive_crash2c.txt [^] (55,772 bytes) 2009-01-31 18:20 [Show Content]

- Relationships

-  Notes
(0002309)
administrator (administrator)
2009-02-01 02:16
edited on: 2009-02-01 02:17

Sorry, I don't understand why you get that crash. I am still wondering if that is related to your KDE 4 version.

Are you using kdm as login manager ? If you do, could you test the solution explained in [https://bugs.launchpad.net/ubuntu/+source/kdebase-workspace/+bug/298592 [^]]

Copy the following at the beginning of file: /etc/init.d/kdm

# Need to export LANG for language into kdm
var=$(grep "^LANG=" /etc/environment)
eval $var
unset var
export LANG

then restart your kdm or reboot ?

(0002313)
Cimmo (reporter)
2009-02-01 12:01

Issue doesn't fix the problem, as I'm using Kubuntu 8.04.2 (not 8.10) and my default kdm is kde3 version.
In the locale I cannot see that warning and if I type locale on my console I get:
marco@t61-marco:/var/log$ locale
LANG=en_US.UTF-8
LC_CTYPE="en_US.UTF-8"
LC_NUMERIC="en_US.UTF-8"
LC_TIME="en_US.UTF-8"
LC_COLLATE="en_US.UTF-8"
LC_MONETARY="en_US.UTF-8"
LC_MESSAGES="en_US.UTF-8"
LC_PAPER="en_US.UTF-8"
LC_NAME="en_US.UTF-8"
LC_ADDRESS="en_US.UTF-8"
LC_TELEPHONE="en_US.UTF-8"
LC_MEASUREMENT="en_US.UTF-8"
LC_IDENTIFICATION="en_US.UTF-8"
LC_ALL=

then I don't know if a KDE4 app has issues on KDE3 app, but anyway I don't need about translation, I can have all in English, if it doesn't crash.
(0002314)
Cimmo (reporter)
2009-02-01 12:02

errata corrige: In the kdm's log I cannot see that warning...
(0002702)
Cimmo (reporter)
2009-04-11 16:57

kdenlive: Revision: 3285 Last Changed Date: 2009-04-11 09:03:34 +0200 (Sat, 11 Apr 2009)

Does not crash anymore on the same system :)

- Issue History
Date Modified Username Field Change
2009-01-31 18:20 Cimmo New Issue
2009-01-31 18:20 Cimmo File Added: kdenlive_crash2c.txt
2009-01-31 18:20 Cimmo Build/Install Method => Build Wizard
2009-02-01 02:16 administrator Note Added: 0002309
2009-02-01 02:17 administrator Note Edited: 0002309
2009-02-01 02:17 administrator Note Edited: 0002309
2009-02-01 12:01 Cimmo Note Added: 0002313
2009-02-01 12:02 Cimmo Note Added: 0002314
2009-04-11 16:57 Cimmo Note Added: 0002702
2009-04-13 13:19 administrator Status new => resolved
2009-04-13 13:19 administrator Resolution open => fixed
2009-04-13 13:19 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker